PRODUCT STUDIO
Изображения товара1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 Switch
SKU: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
TP-Link TL-SG2216 V1 Switch
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Емкость маршрутизации/коммутации
32 Gbit/s
Количество медных портов Gigabit Ethernet
16
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Поддержка 10G
Hayir
Поддержка Power over Ethernet Poe
Hayir
Поддержка QoS качества обслуживания
Поиск IGMP
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Функции DHCP
Ширина
Ширина упаковки
528 mm
Поддержка SSH/SSL
Да
Фильтрация/защита BPDU
Да
Форм-фактор
Обновляемое встроенное программное обеспечение
Да
Количество VLAN
Количество combo SFP портов
2
GTIN EAN UPC
6935364021092,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Jumbo-фреймы
10000
Без вентилятора
Да
Блок Питания
AC
Бренд
TP-Link
Бренд
TP-Link
Веб-управление
Вес упаковки
2,6 kg
Высота
Высота упаковки
80 mm
Глубина
Глубина упаковки
250 mm
Дата добавления в систему
2012-07-07
Дата производства
Декларации о соответствии
Диапазон рабочей влажности
10 - 90%
Диапазон рабочих температур
0 - 40 °C
Диапазон рабочих температур T T
32 - 104 °F
Диапазон температур хранения Цельсия
Журнал событий системы
Да
Защита фильтрации Bpdu
Да
Зеркалирование шлюза соединения
Кеш упаковки
Кластеризация соединений
Код продукта
TL-SG2216 V1
Контактный слой
Название продукта
TL-SG2216
Название продукта
TL-SG2216
Напряжение входа переменного тока
Нерабочая влажность
Поддерживается алгоритм безопасности
SSH, SSL/TLS
Поддержка Jumbo-фреймов
Поддержка MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Поддержка мультикаста
Да
Поддержка управления Akis
Полная двусторонняя печать
Полудуплекс
Да
Проданные рынки
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Продолжительность древесного протокола
Пропускная способность транзитной маршрутизации
Протоколы управления
SNMP, RMON, GUI, CLI
Размер таблицы адресов
Серия продукта
Скорость данных
10/100/1000 Mb/s
Скорость подачи
23,8 Mpps
Статическая безопасность портов
Да
Технология кабеля
10BASE-T/100BASE-TX/1000Base-T
Тип клавиши
Требования к оборудованию
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Управление потоком публикаций
Установка полки
Функции виртуальной LAN
Multicast VLAN, Tagged VLAN, Voice VLAN
Цвет продукта
Частота входа переменного тока
®